﻿@model SSCMvc.Models.MaDetail
@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Create</h2>
@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
           

        });
    </script>
}
@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    
    
    <div class="header">
        <div class="stats">
        </div>
        <h1 class="page-title">
            Create Installment</h1>
    </div>
    <ul class="breadcrumb">
        <li>@Html.ActionLink("Home", "Index", new {@packid=Model.PackageId }) <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    
    
    
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />
                <input type="Reset" value="Cancel" class="btn btn-primary" id="btnCancel" />
                <div class="btn-group">
                </div>
            </div>
            <div class="well">
                @Html.HiddenFor(model => model.CourseId)
                @Html.HiddenFor(model => model.PackageId)
                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                        <table>
                            <tr>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                @Html.LabelFor(model => model.InstallmentNo)
                                            </td>
                                            <td>
                                                <span class="color_style">*</span>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.InstallmentNo)
                                    @Html.ValidationMessageFor(model => model.InstallmentNo)
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                @Html.LabelFor(model => model.InstallAmt)
                                            </td>
                                            <td>
                                                <span class="color_style">*</span>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.InstallAmt)
                                    @Html.ValidationMessageFor(model => model.InstallAmt)
                                </td>
                            </tr>
                              <tr>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                Next Installment(Days)
                                            </td>
                                            <td>
                                                <span class="color_style">*</span>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.NextDurationDays)
                                    @Html.ValidationMessageFor(model => model.NextDurationDays)
                                </td>
                            </tr>
                            @*  <tr>
                                    <td>@Html.LabelFor(model => model.Status)</td>
                                    <td>@Html.CheckBoxFor(model => model.Status, new { @checked = true })
                                        @Html.ValidationMessageFor(model => model.Status)</td>
                                </tr>*@
                        </table>
                        </form>
                    </div>
                </div>
            </div>
            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index", new {@packid=Model.PackageId })

                    </a><a href="#" target="_blank"></a>
                </p>



            </footer>
        </div>
    </div>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  
}
